@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    padding-bottom: 140px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}


@font-face {
    font-family: ToolSans;
    src: url(font/FFF-Tool-Sans-Normal.otf);
}

.mobile {
    display: none;
}

.desktop {
    display: block;
}

img {
    pointer-events: none;
}

.fullBlock {
    height: 100vh;
    position: relative;
}

.fullBlock1 {
    width: 100%;
    height: 100%;
    margin-top: 60px;
    position: relative;
    margin-left: 20px;
}


.fullBlockH {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    position: relative;
    margin-left: 20px;
}

.fullWidthF {
    width: 100vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.fullWidth {
    width: calc(100vw - 40px);
}

.fullHeight {
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.navBar {
    border-top: 1px solid black;
    padding-top: 10px;
    font-family: ToolSans;
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
    position: fixed;
    bottom: 20px;
    font-size: 16px;
}

.changeBar {
    vertical-align: top;
    display: inline-block;
    width: 20%;
}

.changeBar p {

    color: black;
}

.changeBar {

    color: black;
}

.downloadBar {
    vertical-align: top;
    display: inline-block;
    margin-left: 20px;
    width: calc(20% - 60px);
}

.infoBar {
    vertical-align: top;
    display: inline-block;
    width: 60%;
}



.showBar {
    font-family: ToolSans;
    display: none;
}

.changeBar {
    color: #C6C6C6;
}

.active {
    color: #000000;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.chSetContainer {
    color: #C6C6C6;
    width: 50vw;
    display: inline-block;
}

.chSet {
    font-family: ToolSans;
    text-align: center;
    font-size: 5vw;
    line-height: .9;
}

.chSetStylesContainer {
    color: #C6C6C6;
    width: 49vw;
    display: inline-block;
}

.chSetStyles {
    color: #C6C6C6;
    font-family: ToolSans;
    font-size: 2vw;
    line-height: .9;
}

.moreInfo {
    display: none;
}

/* Slider */

.slide-container {
    top: 10px;
    position: fixed;
    width: 100%;
    z-index: 10000;
}

.slider {
    -webkit-appearance: none;
    width: calc(100% - 40px);
    margin-left: 20px;
    height: 3px;
    background: #d3d3d3;
    background-image: linear-gradient(to right, white 0 2%, #DC7451 3% 5%, #E5C35E,#E6EA66, #AEE863, #7CE781, #7BE8E7, #61A6E5 , #4D65E3, #A051E3, #D956BB 97%, black 98% 100%);
    outline: none;
    /* opacity: 0.7; */
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    border: 1px solid black;
    background: white;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: white;
    cursor: pointer;
}

/* Desktop Resize */
@media (max-width:800px) {}




/* Mobile */
@media only screen and (max-device-width: 900px) {



    .desktop {

        display: none;
    }

    .mobile {

        display: block;
    }

    .dtbr{

        display:none;
    }


    .hide {
        display: none;
    }




    .navBar {
        font-size: 36px;
        display: none;
        padding-bottom: 100px;
        margin-left:0px;
        margin-right:0px;
        margin-bottom:0;
        bottom:0;
        padding-left:20px;
        padding-right:20px;
        background-color: white;
    }

    .changeBar {
        margin-left: 0;
        width: 100%;
    }

    .tool{
        display: none;
    }

    .show {
        display: block;
    }

    .downloadBar {

        margin-left: 0;
        width: 100%;
    }

    .infoBar {
        margin-left: 0;
        width: 95%;
    }


    .showBar {
        font-size: 36px;
        position: fixed;
        bottom: 20px;
        margin-right: 20px;
        margin-left: 20px;
        z-index: 10000;
        display: block;
        border-top: 1px solid black;
        width: 100%;
        padding-top: 15px;

    }


    .hideRule{
            border-top: none;

    }

    .moreInfo {
        position: fixed;
        bottom: 20px;
        font-size: 36px;
        right: 20px;
        display: block;
    }

    .fullBlockH {
        margin-top: 60px;
        height: auto;

    }

    #sansLink {

        display: none;
    }

    #serifLink {

        display: none;
    }





    .slider::-webkit-slider-thumb {
        -webkit-appearance: none;
        appearance: none;
        width: 55px;
        height: 55px;
        border-radius: 35px;

    }

    .slider::-moz-range-thumb {
        width: 55px;
        height: 55px;

    }

    .slide-container {
        top: 30px;
    }

}


::-moz-selection {
    /* Code for Firefox */
    color: #000000;
    background: #C6C6C6;
}

::selection {
    color: #000000;
    background: #C6C6C6;
}